j'ai un probleme avec le plugin advanced genetics

Discussion dans 'Aide pour les plugins' créé par Hermes35, 30 Juin 2017.

  1. Hermes35 Membre actif

    bonjour, j'ai un probleme avec le plugin advanced genetics
    version serveur 1.9.2 spigot
    Code:
    [11:12:04] [Server thread/ERROR]: Could not load 'plugins/AdvancedGenetics.jar' in folder 'plugins'
    org.bukkit.plugin.InvalidPluginException: java.lang.NoClassDefFoundError: net/minecraft/server/v1_9_R2/NBTBase
        at org.bukkit.plugin.java.JavaPluginLoader.loadPlugin(JavaPluginLoader.java:135) ~[spigot-1.9.2.jar:git-Spigot-f6feaaa-f326992]
        at org.bukkit.plugin.SimplePluginManager.loadPlugin(SimplePluginManager.java:329) ~[spigot-1.9.2.jar:git-Spigot-f6feaaa-f326992]
        at org.bukkit.plugin.SimplePluginManager.loadPlugins(SimplePluginManager.java:251) [spigot-1.9.2.jar:git-Spigot-f6feaaa-f326992]
        at org.bukkit.craftbukkit.v1_9_R1.CraftServer.loadPlugins(CraftServer.java:296) [spigot-1.9.2.jar:git-Spigot-f6feaaa-f326992]
        at net.minecraft.server.v1_9_R1.DedicatedServer.init(DedicatedServer.java:201) [spigot-1.9.2.jar:git-Spigot-f6feaaa-f326992]
        at net.minecraft.server.v1_9_R1.MinecraftServer.run(MinecraftServer.java:527) [spigot-1.9.2.jar:git-Spigot-f6feaaa-f326992]
        at java.lang.Thread.run(Thread.java:745) [?:1.8.0_72]
    Caused by: java.lang.NoClassDefFoundError: net/minecraft/server/v1_9_R2/NBTBase
        at java.lang.Class.forName0(Native Method) ~[?:1.8.0_72]
        at java.lang.Class.forName(Class.java:348) ~[?:1.8.0_72]
        at org.bukkit.plugin.java.PluginClassLoader.<init>(PluginClassLoader.java:64) ~[spigot-1.9.2.jar:git-Spigot-f6feaaa-f326992]
        at org.bukkit.plugin.java.JavaPluginLoader.loadPlugin(JavaPluginLoader.java:131) ~[spigot-1.9.2.jar:git-Spigot-f6feaaa-f326992]
        ... 6 more
    Caused by: java.lang.ClassNotFoundException: net.minecraft.server.v1_9_R2.NBTBase
        at org.bukkit.plugin.java.PluginClassLoader.findClass(PluginClassLoader.java:91) ~[spigot-1.9.2.jar:git-Spigot-f6feaaa-f326992]
        at org.bukkit.plugin.java.PluginClassLoader.findClass(PluginClassLoader.java:86) ~[spigot-1.9.2.jar:git-Spigot-f6feaaa-f326992]
        at java.lang.ClassLoader.loadClass(ClassLoader.java:424) ~[?:1.8.0_72]
        at java.lang.ClassLoader.loadClass(ClassLoader.java:357) ~[?:1.8.0_72]
        at java.lang.Class.forName0(Native Method) ~[?:1.8.0_72]
        at java.lang.Class.forName(Class.java:348) ~[?:1.8.0_72]
        at org.bukkit.plugin.java.PluginClassLoader.<init>(PluginClassLoader.java:64) ~[spigot-1.9.2.jar:git-Spigot-f6feaaa-f326992]
        at org.bukkit.plugin.java.JavaPluginLoader.loadPlugin(JavaPluginLoader.java:131) ~[spigot-1.9.2.jar:git-Spigot-f6feaaa-f326992]
        ... 6 more
  2. Ren Shima Membre

    Je te conseil d'abord d'essayer de changer la version du plugins soit prendre une version en dessous ou au dessus (Les plugins marche même une version ou deux au dessus aujourd'hui). Si cela ne marche pas essaye de trouver un autre plugin. ^^

Partager cette page